
Redmine - Feature #5523

Multi language custom field

2010-05-13 22:00 - Bas G

Status: Closed Start date: 2010-05-13

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The "Custom fields" Name field can only be filled with one name and thus in one language.

It would be nice to be able to specify multiple name values for different languages.

So that the correct language value will be used based on the user profile

Related issues:

Is duplicate of Redmine - Feature #4886: Name of custom fields should be mult... New

History

#1 - 2010-05-23 19:45 - Ez Dakit

I agree. A must have.

Redmine deserves to be completely multilanguage

#2 - 2010-05-24 09:59 - yannick  quenec'hdu

+1

#3 - 2010-06-19 18:44 - Light Kong

+1

#4 - 2010-11-17 15:19 - Siegfried Vogel

+1

Important for all installations with users in a multi-language environment.

#5 - 2013-07-31 12:35 - Olivier Houdas

+1

#6 - 2013-07-31 14:52 - Toshi MARUYAMA

- Related to Feature #4886: Name of custom fields should be multilingual added

#7 - 2013-09-06 12:03 - Lennart Nordgreen

1+

#8 - 2013-10-24 16:08 - Thierry Brochu

1+

#9 - 2013-10-28 14:28 - David Tremblay

indeed +1

#10 - 2013-11-11 15:09 - Agustí Rivero

+1

#11 - 2014-01-16 08:24 - Anonymous

+10086
#12 - 2014-10-14 10:59 - Fabian Strasser

Agreed.

Please make this more important. There are many tickets out there that aim at the same problem all over Redmine, yet nothing seems to be

considered. Why? This would enrich this great piece of software another great deal!

Tickets related to this issue:

#3972

#4668

#4844

#4886

#5990

#6040

#7113

#8058

#12295

#15575

and possibly many more. Yes, there are duplicates, but those only show that this is important to the users!

#13 - 2014-11-13 02:06 - Toshi MARUYAMA

- Related to deleted (Feature #4886: Name of custom fields should be multilingual)

#14 - 2014-11-13 02:06 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #4886.

#15 - 2014-11-13 02:07 - Toshi MARUYAMA

- Is duplicate of Feature #4886: Name of custom fields should be multilingual added

#16 - 2017-09-22 08:33 - Andrzej Nowak

+1 it is needed for us too

#17 - 2020-08-11 16:09 - Kamil Nalewajko

+1

#18 - 2021-12-22 10:29 - C S

+1
